* {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;	
	}
html, body {
	height: 100%;
	/* duplicate from * above for DreamWeaver */
	margin: 0;
	padding: 0;
	border: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;	
	}
html {
	background-image: url("../images/common/background-212x20.gif");
	background-repeat: repeat-y;
	}
body {
	background-image: url("../images/common/bkgrd.gif");
	background-repeat: repeat-x;
	}
table, th, td {
	border: none;
	background-color: #fff;
	border-collapse: collapse;
	}
table#main {
	margin: 0px;
	margin-left: 212px;
	width: 753px;
	/* position: absolute; */
	}
table#inside {
	border-width: 2px;
	border-color: #333;
	}	
label {
	font-size: 10px;
	color: #900;
	white-space: nowrap;
	}
input#q {
	font-size: 10px;
	border: 1px inset #ccc;
	}
div#search {
	background-image: url('../images/common/bg_lt_gr.gif');
	background-repeat: repeat;
	width: auto;
	line-height: 24px;
	padding: 0 3px;
	text-align: center;
	}	
a:link {
	text-decoration: underline;
	color: #990000;
	}
a:visited {
	color: #990000;
	}
a:hover, a:focus {
	color: #333333;
	}	
div#navigation a:link, div#navigation a:visited {
	text-decoration: none;
	}
h1 {
	font-size: 120%;
	}	
h2, h3, h4 {
	font-size: 100%;
	margin: .5em 0;
	}
h4 a:link, h4 a:visited, a.more {
	text-decoration: none;
	}
p {
	margin: 0 0 1em 0;
	padding: 0;
	}
ul {
	margin-left: 10%;
}
/*
div#header {
	}
div#header img {
	float: left;
	margin: 10px 20px;
	}
div#header .banner {
	font-size: 200%;
	font-weight: bold;
	padding-top: 5px;
	}
div#header .subBanner {
	font-size: 120%;
	font-weight: bold;
	padding-top: 20px;
	}
div#mainContent {
	}
*/

th {
	text-align: center;
	}
td {
	text-align: left;
	vertical-align: top;
	}
td.navShell {
	width: 30%;
	/*width: 120px;*/
	}
td.contentShell {
	width: 70%;
	padding: 5px;
	}	

td.navShell3 {
	margin: 0;
	padding: 0;
	border-left: 1px solid #ccc;
	background-color: #c2b7a1;	/*width: 120px;*/
	}
td.contentShell3 {
	width: 405px;
	border-bottom: 1px solid #ccc;
	}
td.contentShell3 td {
	padding: 10px 10px;
	}
th.div, td.div {	
	border-right: 1px solid #ccc;
	}
td#rightCol {
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	}
td#seal {
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;	
	text-align: center;
	vertical-align: bottom;
	padding-bottom: 20px;
	}
div#rightColContent {
	padding: 10px 20px; 
	border-top: 1px solid gray;  
	/*position: relative;*/ 
	top: 0; 
	bottom: 0;
	}
div#rightColContent img.border {
	margin-top: 4em;
	}
td.col3Shell {
	}		
div#navigation {
	/* width: 130px;*/
	margin: 0 10px;
	}
div#navigation ul {
	margin: 0 0 0 10px;
	padding: 0;
	}
div#navigation li {
	list-style-type: none;
	white-space: nowrap;
	}
div#mainContent {
	}

div#footerMenu {
	margin-top: 5px; 
	color: #999; 
	border: 1px solid #ccc; 
	border-left: 0; 
	padding: 3px 0 3px 20px; 
	font-size: 10px;	
	}
div#footerMenu a:link, div#footerMenu a:visited, div#footer a:link, div#footer a:visited {
	color: #900; 
	font-size: 10px;		
	text-decoration: none;
	}	
div#footer {
	text-align: center;
	margin-top: 5px; 
	color: #999; 
	padding: 3px 0 3px 20px; 
	font-size: 10px;	
	}	
.maroon {
	color: rgb(128,0,0);
	}
.pagetitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #666666;
	font-weight: bold;
}
.subhead {
	font-size: small;
	font-weight: bold;
	color: #333333;
}
.note {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #336666;
}	

.indent {
	margin-left: 10%;
}
.border {
	border-width: 3px;
	border-color: #c2b7a1;
	border-style: solid;
}
.image_title {
	font-size: 10px; 
	text-align: center;
}


/* begin styles for RSS Feed */

/*.rss-box {
	background-color: white;
	margin: 10px 15%;
	padding: 4px 8px;
	border: solid 5px maroon
}  */

.rss-title, rss-title a {
/*	font-size: 120%;
	font-family: FontName, Tahoma; */
	font-weight: bold;
	letter-spacing: 0px;
	margin: 5px 0;
	padding: 0
}

.rss-items {
	list-style-type: none;
	list-style-image: url('../images/common/pointer.jpg')
}

.rss-item {
	color: black;
/*	font-size: 95%;
	font-family: Tahoma;
	font-weight: bold; */
	margin: 8px 0
}

.rss-item a:link, .rss-item a:visited {
	color: maroon;
	font-size: 120%;
	text-decoration: none
}

.rss-item a:hover {
	color: gray;
	text-decoration: underline
}

.rss-date {
	color: gray;
	font-size: 80%;
	font-weight: normal
}